Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help Please!! Ive bricked it!!! 1.1.3

  1. #1
    Default Help Please!! Ive bricked it!!! 1.1.3
    Hi guys

    My iPhone is a US import originally with 1.1.2 jailbroken software on it and I was running it no problems with an O2 Simcard (UK). My girlfriend was on iTunes with it and accidentally upgraded the software on there up to 1.1.3! Now I am getting the activation required message and cant do anything! Im not great with these things so can someone please point me in the right direction on how to get it working again? By the way, on my home PC I am running Windows Vista Home edition.

    Thanks a lot in advance people any help is greatly appreciated

    Stu

  2. #2
    iPhone? More like MyPhone
    Join Date
    Jul 2007
    Location
    Austin, TX
    Posts
    200
    Thanks
    9
    Thanked 13 Times in 13 Posts

    use ziphone

  3. The Following User Says Thank You to geoffl1 For This Useful Post:

    Tuscan (2008-03-06)

  4. #3
    iPhone? More like MyPhone
    Join Date
    Jan 2008
    Location
    Toronto, Ontario
    Posts
    113
    Thanks
    14
    Thanked 25 Times in 23 Posts

    1) Download 1.1.4 firmware here:
    http://appldnld.apple.com.edgesuite....2_Restore.ipsw
    2) Connect iPhone to comp, Open iTunes, hold down your Shift button and click Restore, choose the 1.1.4 firmware you downloaded.
    3) Download ZiPhone (www.ziphone.org)
    4) Open ZiPhone and click "Do it All"
    5) You're done!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •